body{
    font-family: "Raleway", sans-serif;
    background: black;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.layout{
    background: $color-neutral-0;
    width: 100%;
    height: 100%;
    padding-left: 100px - 16px;
    padding-right: 0;
    transition: 0.5s;

    &.sidebar--open{
        padding-right: 400px;
    }


    .main{
        display: inline-block;
        background:#F4FAFF;
        width: 100%;
        height: 100%;
        border-radius: 0 16px 16px 0;
        padding-left: 64px;
        padding-right: 40px;
        padding-top: 40px;
    }
}

.content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 40px;
}
